Combiner Plugin 64bit



  • Hi all,

    one of my costumers asked for the combiner plugin to be installed. But I only can find a 32bit version. But our NPP is 64bit. Is there something out there that can be used on 64bit? We are using version 7.6.3

    Thanks a million
    Berthold


Log in to reply